/*
 Theme Name:   Oolink for Themify Ultra
 Theme URI:    https://themify.me/themes/shoppe
 Description:  Child theme of Shoppe
 Author:       Oolink
 Author URI:   https://web.oolink.net
 Template:     themify-ultra
 Version:      0.0.1.0
*/
.post-title {
  font-size: 25px;
}
.loops-wrapper .post {
  text-align: left;
}
.loops-wrapper.list-post .post-date-inline{
  margin-bottom: 3px;
}
.loops-wrapper.list-post .post-date{
  text-align: left;
}
.searchandfilter li{
  width: 100%;
}
a.search-button {
  display: none;
}
/*  */
#strcpv-page-counter p{
  display: initial;
}
/*  */
.view-more-image{
	background-color: #ed1e24;
    color: #fff;
    border: 0;
    padding: 0.6em 1.4em;
    cursor: pointer;
    border-radius: 30px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .065em;
    -webkit-appearance: none;
    transition: background .3s,color .3s,transform .3s;
}

@media(max-width: 680px){
    #wpadminbar li#wp-admin-bar-new-media,
    #wpadminbar li#wp-admin-bar-comments{
        display: none;
    }  
    .loops-wrapper.tf_clear .post-title, .post-title, h2 {
        font-size: 1em!important;
    }
    .loops-wrapper.list-thumb-image .post-image{
        max-width: 33%!important;
        width: 33%!important;
    }
} 